/* MOD 2014-08-21 : bordure des contenus actifs des accordéons */
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
  border-bottom-color: #93B91D;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active {
  border-bottom-color: #93B91D;
}

.ui-widget-content a, .ui-accordion-header a, .ui-accordion-header a:link, .ui-accordion-header a:visited,
.ui-tabs .ui-tabs-nav li a, .ui-tabs .ui-tabs-nav li a:link, .ui-tabs .ui-tabs-nav li a:visited {
  color: #93b91d;
}

/* MOD 2014-09-19 */
.ui-accordion-header {
  border-top:1px solid transparent; /* Bordure de 1px pour préparer la bordure qui apparaît lors du mouse over */
}

.ui-accordion-header:first-child {
  border-top:1px solid #E7E7E7;
}

.ui-accordion-header.ui-state-hover {
  /*
  border-top:1px solid #999;
  margin-top:1px;
  */
  border-top-color:#999;
}
